
    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#FirearmTab"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">Бууны бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="FirearmTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('firearmModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Бууны төрөл</th>
                    <th>Бууны нэр</th>
                    <th>Эзэмшиж эхэлсэн огноо</th>
                    <th>Эзэмших эрх дуусгавар болсон огноо</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td colspan="4">Бичлэг байхгүй.</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>